Subject: Fwd: leaves in september
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 23 Aug 2014 13:04:01 +0530 (IST)

please check your leave schedule. if no one else is on leave on these dates, then please schedule only 10 days leaves, not 12.

regards,
deeksha 

----- Forwarded Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Harish Chauhan" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Saturday, August 23, 2014 12:59:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: leaves in september

Harish,

for now, I am not sure at all about your leaves. if at all we grant these, it will be maximum for 10 days. I can't give leaves for longer than that at a stretch. From 29th Surajit is also going on leave so I will need you to join office at least 2 days before that.  Akhil will confirm these after checking the leave schedule for everyone.

Also, you need to keep in mind that even if we grant these now but if there is any roster contingency at that time, we may need to cancel or reduce your leaves. That I have told everyone who is taking leaves and everyone is fine with that. You also need to stay prepared for any unavoidable emergencies. If all is fine, you can take leaves as scheduled. 

Regards,
Deeksha 
 
----- Original Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, August 23, 2014 12:14:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: leaves in september

Dear Ma'am, 

There is a slight change in the plan. So I would request you to change the starting date to19 September instead of 18. 
19 Sept to 30 Sept.(12 days) 

Thanks And Regards 
Harish Chauhan 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Harish Chauhan" <[email-masked]> 
Sent: Wednesday, August 13, 2014 12:24:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: leaves in september 

Harish, 

I really can not promise anything at this moment. There are many other people ahead of you who are waiting for their leaves to be approved. I will need to check the schedule and let you know. Also, we are yet to find a replacement for Ankur and train him. 12 days seems difficult but I will let you know whatever is possible. 

regards, 
Deeksha 

----- Original Message ----- 
From: "Harish Chauhan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, August 13, 2014 2:29:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: leaves in september 

Dear Ma'am, 

I am writing this email regarding the leaves I would like to get in the month of September. 
My sister is blessed with a baby and there is a function at my home. I have to be a part of this ceremony as my presence is much required at that time .Secondly I have to attend my cousin's marriage scheduled for 23 September. 
Moreover I am afraid that I will get leaves in the month of October as many of the agents would be applying for that month (due to Diwali). 

So kindle approve my leave for the below mentioned date 
18 Sept to 29 Sept.(12 days) 

Thanks And Regards 
Harish Chauhan